[Wine] Re: autocad 2008 and wine

miciomax wineforum-user at winehq.org
Fri Jun 20 13:29:42 CDT 2008

Look at bugs db... it's all explained.
You can INSTALL autocad 2004, 2005, 2006 and 2008.
Autocad 2007 DON'T installs, it's another bug.
Then, at least for me, autocad 2006 crashes when run, so only 2005 and 2008 remains.
2008 CAN be used, but has many caveats... 2005 is perfect.


More information about the wine-users mailing list